struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dani <daniprue...@adw.es>
Subject Re: Validator plugin error
Date Tue, 15 Jul 2008 13:10:07 GMT
Lukasz Lenart escribió:
> Check this
>
> http://issues.apache.org/struts/browse/STR-2862?focusedCommentId=37312#action_37312
>
> Maybe either you have duplicated commons-validator.jar or in wrong version?
>
>
> Regards
>   
I have updated commons-validator.jar to latest version 1.3.1 replacing 
the jar file in /WEB-INF/lib
Now I get the following error on loading Tomcat:

15-jul-2008 15:06:33 org.apache.commons.digester.Digester fatalError
GRAVE: Parse Fatal Error at line -1 column -1: Premature end of file.
org.xml.sax.SAXParseException: Premature end of file.

Should I update the depencies of commons-validator 1.3.1. as shown in 
this link?
 http://mvnrepository.com/artifact/commons-validator/commons-validator/1.3.1

I´ve been "googling" around but didn´t see any clues.
Regards,


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message